#container
{
	min-width: 1000px;
}
#header,
#main,
#footer,
.wrapper,
.wrapper2
{
	min-width: 1000px;
}
#header
{
	height: 107px;
	background-color: #2C5C8C;
	background-position: center bottom;
	background-repeat: repeat-x;
	background-image: url(/images/header-bg1.png);
}
#header .wrapper
{
	height: 107px;
	background-position: center top;
	background-repeat: no-repeat;
	background-image: url(/images/header-bg2.png);
}
#header .wrapper2
{
	width: 1000px;
	height: 107px;
	margin: 0 auto;
	background-position: 283px 21px;
	background-repeat: no-repeat;
}
.et #header .wrapper2 { background-image: url(/images/slogan-et.png); }
.ru #header .wrapper2 { background-image: url(/images/slogan-ru.png); }
.en #header .wrapper2 { background-image: url(/images/slogan-en.png); }
.fi #header .wrapper2 { background-image: url(/images/slogan-fi.png); }
#logo
{
	width: 261px;
	height: 77px;
	background-repeat: no-repeat;
	background-image: url(/images/logo-bg.png);
}
#logo img
{
	margin: 9px 0px 8px 1px;
}
#languages
{
	width: 261px;
}
#languages ul
{
	float: right;
	list-style-type: none;
	margin-top: 3px;
	padding: 0;
}
#languages li
{
	float: left;
	display: block;
	width: 16px;
	height: 11px;
	margin: 0 4px;
	background-repeat: no-repeat;
}
#languages #en { background-image: url(/images/lang-en.png); }
#languages #et { background-image: url(/images/lang-et.png); }
#languages #fi { background-image: url(/images/lang-fi.png); }
#languages #ru { background-image: url(/images/lang-ru.png); }
#languages div.home a,
#languages li a
{
	display: block;
	width: 16px;
	height: 11px;
	overflow: hidden;
}
#languages div.home a span,
#languages li a span
{
	margin-left: -1000px;
}
#languages div.home
{
	float: right;
	width: 14px;
	height: 12px;
	margin: 2px 5px 0 0;
	background-repeat: no-repeat;
	background-image: url(/images/icon-header-home.png);
}

#header .contact
{
	position: absolute;
	top: 0px;
	left: 50%;
	width: 250px;
	margin-left: 250px;
}
#header .contact,
#footer .contact
{
	font-size: 17px;
	color: #d6d2d2;
}
#header .contact ul,
#footer .contact ul
{
	list-style-type: none;
	padding: 0;
}
#header .contact li,
#footer .contact li
{
	height: 24px;
	padding: 5px 0 0 33px;
	background-position: 0 5px;
	background-repeat: no-repeat;
}
#header .contact li.phone,
#footer .contact li.phone { background-image: url(/images/icon-header-phone.png); }
#header .contact li.email,
#footer .contact li.email { background-image: url(/images/icon-header-email.png); }
#header .contact li.skype { background-image: url(/images/icon-header-skype.png); }
#footer .contact li.skype { background-image: url(/images/icon-footer-skype.png); }
#header .contact li.address,
#footer .contact li.address { background-image: url(/images/icon-footer-address.png); }
#header .contact a,
#footer .contact a
{
	text-decoration: none;
	color: #d6d2d2;
}
#header .contact a:hover,
#header .contact a:focus,
#header .contact a:active,
#footer .contact a:hover,
#footer .contact a:focus,
#footer .contact a:active
{
	text-decoration: underline;
}

#header .social
{
	position: absolute;
	top: 75px;
	left: 50%;
	width: 140px;
	margin-left: 357px;
}
#header .social ul
{
	float: right;
	margin-right: 6px;
	padding: 0;
	list-style-type: none;
}
#header .social li
{
	display: inline;
}


.startpage #main
{
	height: 818px;
	background-color: #DCDADB;
	background-repeat: repeat-x;
	background-image: url(/images/main-bg-startpage.png);
}
.startpage #main .wrapper
{
	height: 818px;
	min-width: 1000px;
	background-position: center top;
	background-repeat: no-repeat;
	background-image: url(/images/main-img.jpg);
}
.startpage #main .wrapper2
{
	width: 1000px;
	margin: 0 auto;
}

.gsc-input-box
{
	height: 23px !important;
}
.gsc-search-box-tools .gsc-search-box .gsc-input
{
	padding-right: 7px !important;
}
.cse .gsc-search-button input.gsc-search-button-v2,
input.gsc-search-button-v2
{
	padding-top: 5px !important;
	padding-bottom: 5px !important;
}

.startpage .gcse,
.startpage .pop,
.startpage .box
{
	position: absolute;
	width: auto;
	max-width: 300px;
	_width: 280px;
}
.startpage .box
{
	border: 1px solid #f4f3f3;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	background-repeat: no-repeat;
	background-position: 0 0;
	background-image: url(/images/box-bg-startpage.png);
	_background-color: #EEE;
}
.startpage .box:hover
{
	background-position: -400px 0;
}
.startpage .box h2
{
	height: 32px;
	padding: 12px 15px 0 52px;
	font-weight: normal;
	font-size: 120%;
	background-repeat: no-repeat;
	background-position: 1px 1px;
}
.startpage .box h2,
.startpage .box h2 a
{
	color: #d01d25;
	text-decoration: none;
}
.startpage .box h2 a:hover,
.startpage .box h2 a:focus,
.startpage .box h2 a:active
{
	text-decoration: underline;
}
.startpage .box ul
{
	list-style-type: none;
	padding: 0.3em 1em 1em;
}
.startpage .box a
{
	color: #24201c;
}
.startpage .box a:hover,
.startpage .box a:focus,
.startpage .box a:active
{
	color: #d01d25;
}
.startpage .gcse input
{
	margin: 0;
}
.startpage .gcse { top: 100px; margin-left: 150px; width: 250px; }
.startpage .pop { top: 140px; margin-left: 150px; }
.startpage .safety { top: 593px; margin-left: 649px; }
.startpage .comfort { top: 418px; margin-left: 760px; _width: 238px; }
.startpage .privacy {  }
.startpage .road { top: 588px; margin-left: 296px; }
.startpage .entertainment { top: 114px; margin-left: 673px; }
.startpage .saving { top: 381px; margin-left: 6px; }

.startpage .road h2 { background-image: url(/images/icon-firstpage-road.png); }
.startpage .comfort h2 { background-image: url(/images/icon-firstpage-comfort.png); }
.startpage .privacy h2 { background-image: url(/images/icon-firstpage-privacy.png); }
.startpage .safety h2 { background-image: url(/images/icon-firstpage-safety.png); }
.startpage .entertainment h2 { background-image: url(/images/icon-firstpage-entertainment.png); }
.startpage .saving h2 { background-image: url(/images/icon-firstpage-saving.png); }

.startpage .pop h2
{
	font-weight: normal;
	font-size: 120%;
	color: #FFF;
	text-shadow: #444 1px 1px 1px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Color='#888888', Direction=135, Strength=2)";
	/*
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Color='#888888', Direction=135, Strength=2)";
	filter: progid:DXImageTransform.Microsoft.Shadow(Color=#444444, Direction=135, Strength=1);
	filter: progid:DXImageTransform.Microsoft.DropShadow(Color='#444444', OffX=1, OffY=1);
		filter: Shadow(Color=#444444, Direction=135, Strength=1);
		filter: progid:DXImageTransform.Microsoft.DropShadow(offx=1, offy=1, color=#444444);
	*/
}
.startpage .pop a
{
	color: #27547D;
}
.startpage .pop a:hover,
.startpage .pop a:focus,
.startpage .pop a:active
{
	color: #24201c;
}
.startpage .pop ul
{
	padding-left: 1.5em;
	list-style-image: url(/images/bullet.png);
	_list-style-image: url(/images/bullet.gif);
}

.startpage .pop li,
.startpage .box li
{
	padding-top: 0.3em;
}

.startpage .footer .menu
{
	position: absolute;
	top: 872px;
	width: 1000px;
	margin: 0 auto;
	font-size: 85%;
	text-align: right;
}
.startpage .footer .menu ul
{
	list-style-type: none;
	padding: 0;
}
.startpage .footer .menu li
{
	display: inline;
	padding: 0 8px;
}
.startpage .footer .menu a
{
	color: #9BB8CF;
	text-decoration: underline;
}
.startpage .footer .menu a:hover
{
	color: #FFF;
}


.page #main
{
	display: inline-block;
	width: 100%;
	min-width: 1000px;
	background-color: #DCDADB;
	background-repeat: repeat-x;
	background-image: url(/images/main-bg.png);
}
.page #main > .wrapper
{
	display: inline-block;
	width: 100%;
	min-width: 1000px;
	background-position: center top;
	background-repeat: no-repeat;
	background-image: url(/images/main-bg2.png);
}
.page #main .wrapper2
{
	width: 1000px;
	margin: 0 auto;
}

#left-col
{
	float: left;
	width: 280px;
	padding-top: 155px;
	background-repeat: no-repeat;
}
.about #left-col
{
	padding-top: 200px;
}
.about #left-col { background-image: url(/images/image-about.png); background-position: 0 10px; }
.road #left-col { background-image: url(/images/image-road.png); }
.comfort #left-col { background-image: url(/images/image-comfort.png); }
.privacy #left-col { background-image: url(/images/image-privacy.png); }
.safety #left-col { background-image: url(/images/image-safety.png); }
.entertainment #left-col { background-image: url(/images/image-entertainment.png); }
.saving #left-col { background-image: url(/images/image-saving.png); }
#right-col
{
	float: right;
	width: 700px;
	padding-top: 8px;
	background-repeat: no-repeat;
}

#left-col .comment
{
	display: block;
	margin-bottom: 10px;
	padding: 10px 15px 20px;
	border-top: 1px solid #A39E9D;
	background-repeat: no-repeat;
	background-position: left bottom;
	background-image: url(/images/comment-bg.png);
	font-size: 85%;
}
#left-col .comment q
{
	display: inline-block;
	margin-bottom: 0.5em;
}
#left-col .comment cite
{
	clear: both;
	margin-top: 0;
	padding: 0;
	border-style: none;
	background-color: transparent;
	text-align: right;
	font-size: 85%;
	font-style: normal;
	color: #6D6D6D;
}
#left-col .comment cite img
{
	vertical-align: bottom;
}
#left-col .comment a
{
	color: #373536;
	text-decoration: none;
}
#left-col .comments .next
{
	padding: 0 0 1em;
	font-size: 90%;
}
#left-col .comments .next a
{
	text-decoration: none;
	border-bottom: 1px dashed #5D5648;
}
#left-col .icons
{
	display: inline-block;
	width: 280px;
	font-weight: bold;
}
#left-col .icons a
{
	color: #7D909B;
	text-decoration: none;
}
#left-col .icons a:hover
{
	color: #2C5C8C;
}
#left-col .icons .act
{
	display: none;
}
#left-col .icons img
{
	float: left;
	margin-right: 5px;
}
.about #left-col .icons a
{
	display: inline-block;
	clear: left;
	width: 270px;
	padding-bottom: 10px;
	padding-right: 10px;
	background-position: 0px 52px;
	background-repeat: no-repeat;
	background-image: url(/images/hr-left-menu.png);
	font-size: 130%;
}
.about #left-col .icons img
{
	margin-right: 8px;
}
#left-col .icons span
{
	display: none;
}
.about #left-col .icons span
{
	display: inline;
}
#left-col .icons,
#left-col .tag-cloud
{
	padding: 13px 0px 7px;
	background-repeat: repeat-x;
	background-position: left top;
	background-image: url(/images/hr-light.png);
}

.about #right-col .content
{
	padding-bottom: 2em;
}
#right-col .nav
{
	display: inline-block;
	width: 700px;
	margin-bottom: 5px;
}
#right-col .nav img
{
	float: left;
}
#right-col .nav ul,
.nyroModalCont .nav ul
{
	margin-top: 9px;
	padding: 0;
	list-style-type: none;
}
.nyroModalCont .nav ul
{
	width: 664px;
	margin: 70px auto 0;
}
#right-col .nav ul li,
.nyroModalCont .nav ul li
{
	float: left;
	display: block;
	width: 146px;
	height: 35px;
	margin: 0 0 2px 2px;
	font-weight: bold;
	font-size: 85%;
}
.nyroModalCont .nav ul li
{
	background-repeat: no-repeat;
	background-position: 50% 0;
	margin: 0 10px;
	padding-top: 145px;
}
#right-col .nav ul li a,
.nyroModalCont .nav ul li a
{
	display: table-cell;
	width: 146px;
	height: 35px;
	text-align: center;
	vertical-align: middle;
	line-height: 1em;
	text-decoration: none;
	color: #FFF;
	background-repeat: no-repeat;
	background-image: url(/images/menu-button-bg.png);
}
#right-col .nav ul li.act a,
#right-col .nav ul li a:hover,
.nyroModalCont .nav ul li a:hover
{
	background-image: url(/images/menu-button-bg-act.png);
}

#right-col .content
{
	clear: both;
	background-color: #ECECEC;
	background-repeat: repeat-y;
	background-position: left top;
	background-image: url(/images/content-bg.png);
}
#right-col .content .wrapper
{
	display: inline-block;
	min-width: 676px;
	width: 676px;
	padding: 5px 12px 0 12px;
	background-repeat: repeat-x;
	background-image: url(/images/hr-dark.png);
}

#right-col ul.menu3
{
	float: right;
	display: inline-block;
	width: 200px;
	margin-top: 2em;
	padding: 1em;
	list-style-type: none;
	border: 1px solid #fff;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	background-color: #F3F3F3;
}
#right-col ul.menu3:hover
{
	background-color: #FFF;
}
#right-col ul.menu3 a
{
	color: #24201c;
}
#right-col ul.menu3 a:hover,
#right-col ul.menu3 a:focus
#right-col ul.menu3 a:active
{
	color: #d01d25;
}
.noclear
{
	clear: none;
}


#right-col .content .product
{
	display: inline-block;
	width: 100%;
}
#right-col .content .product h2
{
	margin: 15px 0 10px;
	padding: 0;
	font-size: 14px;
	line-height: 13px;
	color: #1B5187;
	background-position: left bottom;
	background-repeat: repeat-x;
	background-image: url(/images/title-bg.png);
}
#right-col .content .product h2 span
{
	background-color: #ECECEC;
	padding-right: 5px;
}
#right-col .content .product div.thumb
{
	clear: right;
	float: right;
	display: inline;
	width: auto;
	margin-left: 15px;
	margin-bottom: 5px;
}
#right-col .content .product div.thumb .image
{
	float: left;
	display: block;
	padding-bottom: 5px;
	background-position: center bottom;
	background-repeat: no-repeat;
	background-image: url(/images/product-thumb-bg.png);
}
#right-col .content .product div.thumb .video
{
	display: block;
	margin-right: 17px;
	padding-bottom: 5px;
}
#right-col .content .product div.thumb img
{
	display: block;
	border: 1px solid #D7D7D7;
	padding: 8px;
	background-color: #FAFAFA;
}
#right-col .content .product div.thumb .video img
{
	padding-bottom: 19px;
	background-position: center bottom;
	background-repeat: no-repeat;
	background-image: url(/images/product-video-bg.png);
}
#right-col .content .product div.thumb .label
{
	display: block;
	float: left;
	width: 17px;
	padding-top: 10px;
}
#right-col .content .product div.thumb .label a
{
	position: absolute;
	display: block;
	width: 17px;
	height: 23px;
	padding-top: 30px;
	background-position: right top;
	background-repeat: no-repeat;
	color: #FFF;
	text-align: center;
}
#right-col .content .product div.thumb .label a:hover
{
	width: 22px;
}
#right-col .content .product div.thumb .label a.blue { background-image: url(/images/label-blue.png); }
#right-col .content .product div.thumb .label a.red { background-image: url(/images/label-red.png); }
#right-col .content .product div.thumb .label a.yellow { background-image: url(/images/label-yellow.png); }
#right-col .content .product div.thumb .label a.green { background-image: url(/images/label-green.png); }
#right-col .content .product .manual img
{
	float: left;
	margin-right: 5px;
}

#right-col .content .links:before {
	clear: both;
	content: '';
	display: block;
}
#right-col .content .links
{
	clear: both;
	margin-top: 2em;
	padding-bottom: 45px;
	background-repeat: repeat-x;
	background-position: 0 13px;
	background-image: url(/images/hr-light.png);
}
#right-col .content .links p
{
	position: absolute;
	width: 676px;
	margin-top: -10px;
	text-align: right;
	font-weight: bold;
	color: red;
	font-size: 90%;
}
#right-col .content .links > a
{
	display: inline-block;
	min-width: 130px;
	padding: 46px 12px 0 10px;
	background-repeat: no-repeat;
	background-position: 10px 0;
	color: #2B5A92;
	vertical-align: top;
}
#right-col .content .links .offer { background-image: url(/images/icon-content-offer.png); }
#right-col .content .links .meeting { background-image: url(/images/icon-content-meeting.png); }
#right-col .content .links .helpdesk { background-image: url(/images/icon-content-question.png); }
#right-col .content .links .subscribe { background-image: url(/images/icon-content-subscribe.png); }
/* #right-col .content .links .question { background-image: url(/images/icon-content-question.png); } */
#right-col .content .links > div
{
	margin-top: 1em;
}


#right-col .content .comments div
{
	padding: 1em 0;
	border-bottom: 1px solid #A39E9D;
}
#right-col .content .comments .name
{
	font-weight: bold;
}
#right-col .content .comments .web
{
	font-size: 85%;
}
#right-col .content .comments img.icon
{
	vertical-align: bottom;
}


#right-col .content .labels h2
{
	margin: 15px 0 10px;
	padding: 0;
	font-size: 14px;
	line-height: 13px;
	color: #1B5187;
	background-position: left bottom;
	background-repeat: repeat-x;
	background-image: url(/images/title-bg.png);
}
#right-col .content .labels h2.blue { color: #1B5187; background-image: url(/images/title-blue-bg.png); }
#right-col .content .labels h2.red { color: #e01000; background-image: url(/images/title-red-bg.png); }
#right-col .content .labels h2.yellow { color: #e4b905; background-image: url(/images/title-yellow-bg.png); }
#right-col .content .labels h2.green { color: #099b09; background-image: url(/images/title-green-bg.png); }
#right-col .content .labels h2 span
{
	background-color: #ECECEC;
	padding-right: 5px;
}


#right-col .answer
{
	font-style: italic;
	padding-left: 3em;
}
#right-col .pages
{
	text-align: center;
	font-weight: bold;
}
#right-col .pages a
{
	font-weight: normal;
}


.page .footer
{
	clear: both;
	height: 105px;
	background-repeat: repeat-x;
	background-image: url(/images/content-footer-bg.png);
}
.page .footer .wrapper
{
	height: 105px;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(/images/content-footer-bg2.png);
}
.page .footer .wrapper
{
	width: 1000px;
	margin: 0 auto;
}
.page .footer .icons
{
	float: left;
	padding: 35px 0 0 10px;
}
.page .footer .icons img
{
	margin-right: 5px;
}
.page .footer .menu
{
	float: right;
	width: 670px;
	padding: 25px 30px 0 0;
	text-align: center;
}
.page .footer .menu ul
{
	list-style-type: none;
	padding: 0;
}
.page .footer .menu li
{
	display: inline-block;
	padding: 0.5em 8px 0;
}
.page .footer .menu a
{
	color: #9BB8CF;
	text-decoration: underline;
}
.page .footer .menu a:hover
{
	color: #FFF;
}


#footer
{
	clear: both;
	height: 184px;
	background-color: #7B7B7B;
	background-position: center top;
	background-repeat: no-repeat;
	background-image: url(/images/footer-bg.png);
}
#footer .wrapper
{
	width: 1000px;
	margin: 0 auto;
}
#footer .contact
{
	float: left;
	width: 220px;
	margin: 25px 0 0 0;
	padding-left: 30px;
	background-repeat: no-repeat;
	background-position: 0 18px;
	background-image: url(/images/footer-contact-bg.png);
}
#footer .banner
{
	float: right;
	width: 702px;
	height: 94px;
	border: 1px solid #6B696A;
	margin-top: 14px;
	padding: 7px;
}
#footer .banner img
{
	border: 1px solid #4D4D4F;
}
#footer .info
{
	clear: right;
	float: right;
	width: 718px;
	font-size: 12px;
	color: #5a5757;
}
#footer .copyright
{
	display: block;
	width: 336px;
	margin: 5px auto 0;
	padding-top: 8px;
	text-align: center;
	background-repeat: no-repeat;
	background-position: 0 0px;
	background-image: url(/images/footer-copyright-bg.png);
}
#footer .copyright span
{
	padding: 0 1em;
	background-color: #7C7B7B;
}

/*********************** BUTTON ***********************/

.button
{
	background-color: #d40505;
	border-radius: 8px;
	margin: 15px;
	padding: 10px 20px;
	text-align: center;
}
a.button,
a .button,
.button a
{
	color: #fff;
	font-size: 1.1em;
	font-weight: bold;
	text-decoration: none;
}
.button button,
button.button
{
	border: none;
}

/*********************** ENGINIE SHIELDS gallery ***********************/

.engine-shields-gallery
{
	background-color: #FFF;
	border-left: 1px solid #C9C9C9;
	border-right: 1px solid #C9C9C9;
	border-top: 1px solid #FAFAFA;
	border-bottom: 1px solid #9A9A9A;
}
.engine-shields-gallery h5
{
	padding: 4px 10px 6px;
	background: #C9C9C9 url(/images/autokaitse.png) 100% 45% no-repeat;
	color: #1B5187;
}
.engine-shields-gallery p
{
	padding: 7px 0 5px;
	text-align: center;
}

/*********************** TAG CLOUD ***********************/

.tag-cloud ul
{
	list-style: none;
	padding: 10px 5px 15px;
	text-align: center;
}
.tag-cloud ul li
{
	display: inline;
	padding: 0 0.2em;
}
.tag-cloud a
{
	color: #686868;
}
.tag-cloud a:hover
{
	color: #000;
}
.tag1 { font-size: 50% }
.tag2 { font-size: 60% }
.tag3 { font-size: 70% }
.tag4 { font-size: 80% }
.tag5 { font-size: 90% }
.tag6 { font-size: 100% }
.tag7 { font-size: 110% }
.tag8 { font-size: 120% }
.tag9 { font-size: 130% }
.tag10 { font-size: 140% }

/*********************** CLUETIP ***********************/
/* global */
#cluetip-close img {
	border: 0;
}
#cluetip-title {
	overflow: hidden;
}
#cluetip-title #cluetip-close {
	float: right;
	position: relative;
}
#cluetip-waitimage {
	width: 43px;
	height: 11px;
	position: absolute;
	background-image: url(/images/wait.gif);
}
.cluetip-arrows {
	display: none;
	position: absolute;
	top: 0;
	left: -11px;
	height: 22px;
	width: 11px;
	background-repeat: no-repeat;
	background-position: 0 0;
}
#cluetip-extra {
	display: none;
}

/* cluetipClass: 'ravolar' */

.cluetip-ravolar {
	background-color: transparent;
	color: #fff;
	margin-left: 120px;
	width: auto !important;
	max-width: 300px;
}
.cluetip-ravolar #cluetip-outer {
	position: relative;
	margin: 0;
	background-color: transparent;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background-color: #3d7db3;
	background-repeat: repeat-x;
	background-position: left bottom;
	background-image: url(/images/tooltip-bg.png);
	text-shadow: #333 -1px -1px 1px;
}
.cluetip-ravolar h3#cluetip-title {
	margin: 0;
	padding: 10px 15px 0;
	font-size: 1.1em;
	font-weight: normal;
	background-color: transparent;
	color: #fff;
}
.cluetip-ravolar #cluetip-title a {
	color: #d9d9c2;
	font-size: 0.95em;
}  
.cluetip-ravolar #cluetip-inner {
	padding: 10px 15px;
}
.cluetip-ravolar div#cluetip-close { 
	text-align: right;
	margin: 0 5px 5px;
	color: #900;
}

/* default arrows */

.clue-right-ravolar .cluetip-arrows {
	background-image: url(/images/darrowleft.gif);
}
.clue-left-ravolar .cluetip-arrows {
	background-image: url(/images/darrowright.gif);
	left: 100%;
	margin-right: -11px;
}
.clue-top-ravolar .cluetip-arrows {
	background-image: url(/images/tooltip-arrow-down.png);
	top: 100%;
	left: 15px;
	margin-left: -10px;
	height: 27px;
	width: 156px;  
}  
.clue-bottom-ravolar .cluetip-arrows {
	background-image: url(/images/tooltip-arrow-up.png);
	top: -26px;
	left: 15px;
	margin-left: 0;
	height: 26px;
	width: 25px;
}

/* stupid IE6 HasLayout hack */
.cluetip-rounded #cluetip-title,
.cluetip-rounded #cluetip-inner {
	zoom: 1;
}

/*********************** NYROMODAL ************************/

.nyroModalBg {
	position: fixed;
	overflow: hidden;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background: #000;
	opacity: 0.7;
}
.nmReposition {
	position: absolute;
}
.nyroModalCloseButton {
	z-index: 106;
	position: absolute;
	display: block;
	top: -15px;
	right: -15px;
	width: 30px;
	height: 30px;
	text-indent: -9999em;
	outline: 0;
	background: url(/images/modal-close.png);
}

.nyroModalTitle {
	top: -26px;
	left: 0;
	margin: 0;
    font-size: 1.1em;
	color: #ddd;
}
.nyroModalCont {
	position: absolute;
	margin: 25px;
	background-color: #ECECEC;
	background-image: url(/images/modal-bg.png);
	color: #555;
	padding: 15px 30px 0;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
.nyroModalCont iframe {
	width: 600px;
	height: 400px;
}
.nyroModalError {
	border: 4px solid red;
	color: red;
	width: 250px;
	height: 250px;
}
.nyroModalError div {
	min-width: 0;
	min-height: 0;
	padding: 10px;
}
.nyroModalLink, .nyroModalDom, .nyroModalForm, .nyroModalFormFile {
	position: relative;
	padding: 10px;
	min-height: 250px;
	min-width: 250px;
	max-width: 1000px;
}
.nyroModalImage, .nyroModalSwf, .nyroModalIframe, .nyroModalIframeForm {
	position: relative;
	overflow: hidden;
}
.nyroModalHidden {
	left: -9999em;
	top: -9999em;
}
.nyroModalLoad {
	position: absolute;
	width: 100px;
	height: 100px;
	background: #fff url(/images/modal-loader.gif) no-repeat center;
	padding: 0;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
.nyroModalPrev, .nyroModalNext {
	outline: none;
	position: absolute;
	top: 0;
	height: 60%;
	width: 150px;
	min-height: 50px;
	max-height: 300px;
	cursor: pointer;
	text-indent: -9999em;
	background: transparent url('data:image/gif;base64,AAAA') left 20% no-repeat;
}
.nyroModalImage .nyroModalPrev, .nyroModalImage .nyroModalNext {
	height: 100%;
	width: 40%;
	max-height: none;
}
.nyroModalPrev {
	left: 0;
}
.nyroModalPrev:hover {
	background-image: url(/images/modal-prev.gif);
}
.nyroModalNext {
	right: 0;
	background-position: right 20%;
}
.nyroModalNext:hover {
	background-position: right 20%;
	background-image: url(/images/modal-next.gif);
}

.nyroModalIframe iframe
{
	min-width: 700px;
	min-height: 700px;
	border-style: none;
}

/*********************** DATEPICKER ************************/

.ui-datepicker { z-index: 110; }

/*********************** YASHARE ************************/

#yashare
{
	display: block;
	margin-top: 20px;
	margin-bottom: 20px;
	/*
	padding-left: 10px;
	*/
	text-align: center;
}
.b-share_bordered
{
	/*
	border-color: #9DADB9 !important;
	-moz-border-radius: 4px !important;
	-webkit-border-radius: 4px !important;
	border-radius: 4px !important;
	*/
	border-color: #A39E9D !important;
	-moz-border-radius: 0px !important;
	-webkit-border-radius: 0px !important;
	border-radius: 0px !important;
}
.b-share_bordered .b-share__hr
{
	/*
	background-color: #9DADB9 !important;
	*/
	background-color: #A39E9D !important;
}

/*********************** ZENDESK ************************/

/*
#zenbox_tab
{
	height: 45px !important;
	padding: 0 10px !important;
	top: 40% !important;
	border-width: 0 !important;
	-moz-border-radius: 0 0 8px 8px;
	-webkit-border-radius: 0 0 8px 8px;
	border-radius: 0 0 8px 8px;
}
#zenbox_tab #feedback_tab_text
{
	margin: 20px auto 0 !important;
	padding-left: 20px;
	padding-right: 20px;
	font-size: 1.1em !important;
}
*/
#zenbox_tab {
	background-color: rgb(212, 5, 5);
	border: solid 2px #fff;
	-webkit-border-radius: 0 0 8px 8px;
	   -moz-border-radius: 0 0 8px 8px;
	        border-radius: 0 0 8px 8px;
	border-width: 0 !important;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	height: 45px;
	left: -112px;
	margin: 0;
	min-width: 110px;
	overflow: hidden;
	padding: 0 10px;
	position: fixed;
	top: 40%;
	white-space: nowrap;
	width: 220px;
	z-index: 10000;
	-webkit-transform: rotate(-90deg);
	   -moz-transform: rotate(-90deg);
	    -ms-transform: rotate(-90deg);
	     -o-transform: rotate(-90deg);
	        transform: rotate(-90deg);
}

#zenbox_tab a {
	color: #fff;
	display: block;
	font-size: 1.1em;
	font-weight: bold;
	margin: 20px auto 0;
	padding-left: 20px;
	padding-right: 20px;
	text-align: center;
	text-decoration: none;
}

/*********************** SUBSCRIBE TAB ************************/

#subscribe_tab
{
	position: fixed;
	bottom: 0;
	width: auto;
	margin-left: 20px;
	padding: 10px;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	background-color: #D91515;
	font-size: 14px;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}
#subscribe_tab p
{
	height: 14px;
	padding: 0;
}
#subscribe_tab,
#subscribe_tab a
{
	color: #FFF;
	text-decoration: none;
}

/*********************** CERTIFICATES GALLERY ************************/

.gallery {
	list-style-type: none;
	margin: 15px 0 0 0;
	padding: 0;
}
.gallery .thumb {
	float: left;
	display: block;
	padding: 12px;
	width: 200px;
	height: 200px;
	border-right: 1px dashed #c1bebe;
	border-bottom: 1px dashed #c1bebe;
	text-align: center;
}
.gallery .thumb.last {
	border-right: none;
}
.gallery .thumb img {
	opacity: 0.6;
	box-shadow: 0 0 10px #888;
}
.gallery .thumb img:hover {
	opacity: 1;
	box-shadow: 0 0 10px #555;

	-webkit-transition: all 0.5s;
	   -moz-transition: all 0.5s;
	    -ms-transition: all 0.5s;
	     -o-transition: all 0.5s;
	        transition: all 0.5s;
}

/*********************** CERTIFICATES GALLERY ************************/

.gallery-cat {
	clear: both;
	list-style-type: none;
	margin: 15px 0;
	padding: 0;
}
#right-col .content .product .gallery-cat .thumb {
	clear: none;
	display: inline-block;
	float: none;
	margin: 0;
	padding: 6px;
	text-align: center;
}
#right-col .content .product .gallery-cat .thumb img {
	display: inline-block;
	box-shadow: 0 0 10px #888;
}
.gallery-cat .thumb img:hover {
	box-shadow: 0 0 10px #555;
}

/*********************** LPG CALC ************************/

.lpg-calc {
	background: no-repeat center top url(/images/bg-lpg-calc.jpg);
	background-size: cover;
	padding: 20px 10px 20px 20px;
}
.lpg-calc h2,
.lpg-calc p,
.lpg-calc label,
.lpg-calc output {
	color: #fff;	
}
.lpg-calc h2 {
	height: 100px;
	padding-top: 0;
}
.lpg-calc  p.text {
}
.lpg-calc .control {
	display: block;
	margin-left: 45px;
	margin-top: 155px;
}
.lpg-calc form {
	padding: 0;
	text-align: inherit;
}
.lpg-calc div.input-data {
	float: left;
	width: 70%;
}
.lpg-calc div.result {
	float: right;
	margin-top: 15px;
	text-align: center;
	width: 27%;
}
.lpg-calc label,
.lpg-calc output {
	display: block;
	float: left;
	font-size: 85%;
	margin-bottom: 10px;
	margin-top: 15px;
	text-align: center;
	width: auto;
}
.lpg-calc input {
	clear: both;
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
}
.lpg-calc input[type=range] {
	margin-top: 0.3em;
}
.lpg-calc p {
	padding-top: 0;
}
.lpg-calc .result p {
	font-size: 85%;
	font-weight: bold;
}
.lpg-calc output.result {
	background-color: #fff;
	clear: both;
	color: #c42c00;
	display: block;
	float: none;
	font-size: 1.8em;
	font-weight: bold;
	padding: 5px 0;
	text-align: center;
	width: 100%;
}
.lpg-calc p.note {
	clear: both;
	display: block;
	padding-top: 1em;
	text-align: center;
}

/********************* INPUTT RANGE (SLIDER) ***********************/

form input[type=range] {
	border: none;
	background-color: transparent;
	background-image: none;
}
input[type=range] {
    /*removes default webkit styles*/
    -webkit-appearance: none;
    
    /*fix for FF unable to apply focus style bug */
    border: 1px solid #ddd;
    
    /*required for proper track sizing in FF*/
    /* width: 300px; */
}
input[type=range]::-webkit-slider-runnable-track {
    /* width: 300px; */
    height: 5px;
    background: #fff;
    border: none;
    border-radius: 3px;
}
input[type=range]::-webkit-slider-thumb {
    -webkit-appearance: none;
    border: none;
    height: 16px;
    width: 16px;
    border-radius: 50%;
    background: #D91515;
    margin-top: -4px;
}
input[type=range]:focus {
    outline: none;
}
input[type=range]:focus::-webkit-slider-runnable-track {
    background: #fff;
}

input[type=range]::-moz-range-track {
    /* width: 300px; */
    height: 5px;
    background: #fff;
    border: none;
    border-radius: 3px;
}
input[type=range]::-moz-range-thumb {
    border: none;
    height: 16px;
    width: 16px;
    border-radius: 50%;
    background: #D91515;
}

/*hide the outline behind the border*/
input[type=range]:-moz-focusring{
    outline: 1px solid white;
    outline-offset: -1px;
}

input[type=range]::-ms-track {
    /* width: 300px; */
    height: 5px;
    
    /*remove bg colour from the track, we'll use ms-fill-lower and ms-fill-upper instead */
    background: transparent;
    
    /*leave room for the larger thumb to overflow with a transparent border */
    border-color: transparent;
    border-width: 6px 0;

    /*remove default tick marks*/
    color: transparent;
}
input[type=range]::-ms-fill-lower {
    background: #777;
    border-radius: 10px;
}
input[type=range]::-ms-fill-upper {
    background: #fff;
    border-radius: 10px;
}
input[type=range]::-ms-thumb {
    border: none;
    height: 16px;
    width: 16px;
    border-radius: 50%;
    background: #D91515;
}
input[type=range]:focus::-ms-fill-lower {
    background: #888;
}
input[type=range]:focus::-ms-fill-upper {
    background: #fff;
}

